{
  "schema_version": "1.4.0",
  "id": "GHSA-jvf2-9v86-52wv",
  "modified": "2022-05-01T23:44:09Z",
  "published": "2022-05-01T23:44:09Z",
  "aliases": [
    "CVE-2008-1842"
  ],
  "details": "Integer signedness error in ovspmd.exe in HP OpenView Network Node Manager (OV NNM) 8.01, and 7.53 and earlier, allows remote attackers to cause a denial of service (daemon crash) or execute arbitrary code via a long request to TCP port 8886 that begins with a certain negative integer, which passes a signed comparison and triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1842"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/41737"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/closedview-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.org/poc/closedview.zip"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=121321155405849&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29713"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1019821"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/493781/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/28689"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1159"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-04-16T17:05:00Z"
  }
}